






























































































































.content_from_title.exclusive-coverage{background-color:#032c67;color:white;}@media only print, screen and (max-width:767px){.content_from_title.exclusive-coverage{padding:3px 8px;}}@media only print, screen and (min-width:768px){.content_from_title.exclusive-coverage{padding:1px 8px;}}.content_from_title.exclusive-coverage:before{display:none;}.content_from_title.exclusive-coverage .content_title_encloser{color:#fff;padding-right:0;font-family:HelveticaNeueReg, HelveticaNeueLight, Arial, sans-serif;}.exclusive-label{background-color:#032c67;color:white;font-size:94%;font-family:HelveticaNeueBold, "Times New Roman";border-radius:5px;padding:3px 8px;display:inline-table;}@media only print, screen and (min-width:768px){.exclusive-label{padding:3px 8px;}}@media only print, screen and (min-width:1280px){.exclusive-label{padding:3px 8px;}}.special-coverage{background:#032c67 !important;}@media only print, screen and (min-width:768px){.comp_3_group_item_img{height:100%;}.comp_3_group_item_inner_cont{font-size:0;}.comp_3_group_item_meta_cont{padding:0;position:absolute;}.comp_3_group_item_inner_cont_1{padding-bottom:56.25%;height:0;position:relative;}.comp_3_group_item_inner_cont_1 .comp_3_group_item_inner_cont{font-size:0;display:block;position:absolute;}.comp_3_group_item_header{font-family:HelveticaNeueBold, "Times New Roman";padding:7px 0 10px;}.comp_3_group_item_cont:not(.first) .comp_3_group_item_header{font-family:HelveticaNeueBold, "Times New Roman";}.comp_3_five_item .comp_3_media_cont{height:0;padding-bottom:56.25%;}}@media only print, screen and (min-width:768px) and (max-width:819px){.comp_3_group_item_cont:nth-child(1){width:100%;}.comp_3_group_item_cont:nth-child(n+2){width:calc(50% - 5px);}}@media only print, screen and (min-width:768px) and (max-width:819px){.comp_3:not(.comp_3_one_item).comp_3_five_item{margin-bottom:25px;}.comp_3:not(.comp_3_one_item).comp_3_four_item{margin-bottom:20px;}.comp_3:not(.comp_3_one_item).comp_3_three_item{margin-bottom:20px;}}@media only print, screen and (min-width:768px) and (max-width:819px){.comp_3:not(.comp_3_one_item){padding:0 10px;}}@media only print, screen and (min-width:768px) and (max-width:819px){.comp_3_three_item, .comp_3_five_item, .comp_3_seven_item, .comp_3_nine_item, .comp_featured2_five_item, .comp_featured2_seven_item{}.comp_3_three_item .comp_3_group_item_cont:nth-child(2), .comp_3_five_item .comp_3_group_item_cont:nth-child(2), .comp_3_seven_item .comp_3_group_item_cont:nth-child(2), .comp_3_nine_item .comp_3_group_item_cont:nth-child(2), .comp_featured2_five_item .comp_3_group_item_cont:nth-child(2), .comp_featured2_seven_item .comp_3_group_item_cont:nth-child(2){margin-top:10px;margin-left:5px;}.comp_3_three_item .comp_3_group_item_cont:nth-child(3), .comp_3_five_item .comp_3_group_item_cont:nth-child(3), .comp_3_seven_item .comp_3_group_item_cont:nth-child(3), .comp_3_nine_item .comp_3_group_item_cont:nth-child(3), .comp_featured2_five_item .comp_3_group_item_cont:nth-child(3), .comp_featured2_seven_item .comp_3_group_item_cont:nth-child(3){margin-top:10px;margin-right:5px;}.comp_3_three_item .comp_3_group_item_cont:nth-child(2n+4), .comp_3_five_item .comp_3_group_item_cont:nth-child(2n+4), .comp_3_seven_item .comp_3_group_item_cont:nth-child(2n+4), .comp_3_nine_item .comp_3_group_item_cont:nth-child(2n+4), .comp_featured2_five_item .comp_3_group_item_cont:nth-child(2n+4), .comp_featured2_seven_item .comp_3_group_item_cont:nth-child(2n+4){margin-top:10px;margin-left:5px;}.comp_3_three_item .comp_3_group_item_cont:nth-child(2n+5), .comp_3_five_item .comp_3_group_item_cont:nth-child(2n+5), .comp_3_seven_item .comp_3_group_item_cont:nth-child(2n+5), .comp_3_nine_item .comp_3_group_item_cont:nth-child(2n+5), .comp_featured2_five_item .comp_3_group_item_cont:nth-child(2n+5), .comp_featured2_seven_item .comp_3_group_item_cont:nth-child(2n+5){margin-top:10px;margin-right:5px;}}@media only print, screen and (min-width:768px) and (max-width:819px){.comp_3_four_item, .comp_3_eight_item, .comp_3_six_item, .comp_featured2_four_item{}.comp_3_four_item .comp_3_group_item_cont:nth-child(1), .comp_3_eight_item .comp_3_group_item_cont:nth-child(1), .comp_3_six_item .comp_3_group_item_cont:nth-child(1), .comp_featured2_four_item .comp_3_group_item_cont:nth-child(1){width:calc(66.6666666667% - 6.6666666667px);}.comp_3_four_item .comp_3_group_item_cont:nth-child(2), .comp_3_eight_item .comp_3_group_item_cont:nth-child(2), .comp_3_six_item .comp_3_group_item_cont:nth-child(2), .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2){width:calc(33.3333333333% - 3.3333333333px);}.comp_3_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_inner_cont_1, .comp_3_eight_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_inner_cont_1, .comp_3_six_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_inner_cont_1, .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_inner_cont_1{padding-bottom:112.5%;}.comp_3_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img, .comp_3_eight_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img, .comp_3_six_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img, .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img{display:none;}.comp_3_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img.comp_3_group_item_img_no_3, .comp_3_eight_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img.comp_3_group_item_img_no_3, .comp_3_six_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img.comp_3_group_item_img_no_3, .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img.comp_3_group_item_img_no_3{display:block;}.comp_3_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_media_cont, .comp_3_eight_item .comp_3_group_item_cont:nth-child(2) .comp_3_media_cont, .comp_3_six_item .comp_3_group_item_cont:nth-child(2) .comp_3_media_cont, .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2) .comp_3_media_cont{height:0;padding-bottom:112.35955%;}.comp_3_four_item .comp_3_group_item_cont:nth-child(1), .comp_3_eight_item .comp_3_group_item_cont:nth-child(1), .comp_3_six_item .comp_3_group_item_cont:nth-child(1), .comp_featured2_four_item .comp_3_group_item_cont:nth-child(1){margin-left:6.6666666667px;}.comp_3_four_item .comp_3_group_item_cont:nth-child(2), .comp_3_eight_item .comp_3_group_item_cont:nth-child(2), .comp_3_six_item .comp_3_group_item_cont:nth-child(2), .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2){margin-right:3.3333333333px;}.comp_3_four_item .comp_3_group_item_cont:nth-child(2n+3), .comp_3_eight_item .comp_3_group_item_cont:nth-child(2n+3), .comp_3_six_item .comp_3_group_item_cont:nth-child(2n+3), .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2n+3){margin-top:10px;margin-left:5px;}.comp_3_four_item .comp_3_group_item_cont:nth-child(2n+4), .comp_3_eight_item .comp_3_group_item_cont:nth-child(2n+4), .comp_3_six_item .comp_3_group_item_cont:nth-child(2n+4), .comp_featured2_four_item .comp_3_group_item_cont:nth-child(2n+4){margin-top:10px;margin-right:5px;}.comp_3_four_item .comp_3_group_item_cont:not(:nth-child(2)) .comp_3_media_cont, .comp_3_eight_item .comp_3_group_item_cont:not(:nth-child(2)) .comp_3_media_cont, .comp_3_six_item .comp_3_group_item_cont:not(:nth-child(2)) .comp_3_media_cont, .comp_featured2_four_item .comp_3_group_item_cont:not(:nth-child(2)) .comp_3_media_cont{height:0;padding-bottom:56.25%;}}@media only print, screen and (min-width:768px) and (max-width:819px){.comp_3_two_item{}.comp_3_two_item .comp_3_group_item_cont:nth-child(1){width:66.6666%;}.comp_3_two_item .comp_3_group_item_cont:nth-child(2){width:33.3333%;}.comp_3_two_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_inner_cont_1{padding-bottom:112.5%;}.comp_3_two_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img{display:none;}.comp_3_two_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_img.comp_3_group_item_img_no_3{display:block;}.comp_3_two_item .comp_3_group_item_cont:nth-child(2) .comp_3_media_cont{height:0;padding-bottom:112.5%;}.comp_3_two_item .comp_3_group_item_cont:nth-child(1) .comp_3_group_item_inner_cont{padding-left:6.6666666667px;}.comp_3_two_item .comp_3_group_item_cont:nth-child(1) .comp_3_media_cont{height:0;padding-bottom:56.25%;}.comp_3_two_item .comp_3_group_item_cont:nth-child(2) .comp_3_group_item_inner_cont{padding-right:3.3333333333px;}}@media only print, screen and (min-width:768px) and (max-width:819px){.comp.first_comp.comp_3.comp_3_five_item{margin-bottom:25px;}.comp.first_comp.comp_3.comp_3_three_item,
 .comp.first_comp.comp_3.comp_3_four_item{margin-bottom:17px;}}
